Subject: Ticket Assigned - Need escalation late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Feb 2022 16:23:56 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection subin ashok                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  subin ashok Bot:  Hi Subin Ashok ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97339341979 Bot:  Please wait while we transfer you to an agent Customer:  Ok Customer:  How many time it will take Customer:  I didn't get my ordered items correctly Agent:  Hi Subin , Thank you for contacting us. My name is Kabir , I will be happy to assist you. Customer:  Hello Kabir Customer:  I collected my order from centrepoint today. Customer:  One item is missing Customer:  What to do about that? Customer:  Hello.. you there? Customer:  IMAGE Customer:  Received only one t shirt Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  Hello Customer:  Just a minute Customer:  I'll send you the number now Customer:  IMAGE Customer:  Order number 7321249887 Customer:  Sorry the chat screen suddenly got stuck, couldn't reply you in time Customer:  Are you still there Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Sure Agent:  After checking your order, we found out that your order has been delivered completely, Customer:  Yes I received it and opened it at home and found that one t shirt is missing Customer:  In the first screenshot of your product it clearly says it's a pack of two Customer:  Even on the one t shirt it has a label like "pack of 2" but you included only one t-shirt Customer:  That's not my mistake Customer:  All other things are received only one t-shirt is missing Customer:  Please let me know if you can help with this Customer:  ? Agent:  We sincerely apologize for any inconvenience caused to you. Agent:  Please consider return the other item of the set and we will refund you the whole amount Customer:  You mean the whole order? Customer:  Or the t shirt only? Agent:  The other shirt of the set only Customer:  If I come to centrepoint can you give me the t shirt set ? Because I want to buy it Customer:  Can I return the item if I come to centrepoint shop? Agent:  I'm sorry but that will not be possible. you can return the other pair and we will refund you the whole amount Customer:  Ok thanks Agent:  Yes, you can return it to your nearby store Agent:  Is there anything else I can help you with today? Customer:  Yes Customer:  How to return the item to the nearby store? Customer:  What is the process Customer:  What details are needed Customer:  Order number and the return item only? Agent:  You can just walk to store and return the item by order number Customer:  Ok thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Customer:  Same to you Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Return item requested but nobody came to collect Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  subin ashok Bot:  Hi Subin Ashok ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:14 AM, 21st Feb                     subin ashok                    Ok           09:14 AM, 21st Feb                   Mazin                   Hi  Subin Ashok,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           09:15 AM, 21st Feb                     subin ashok                    Good morning           09:15 AM, 21st Feb                     subin ashok                    I requested a return but nobody came to pick up           09:15 AM, 21st Feb                     subin ashok                    It's been more than a month           09:16 AM, 21st Feb                   Mazin                   Could you please share your order number so that I can assist you further?           09:16 AM, 21st Feb                     subin ashok                    Ok           09:16 AM, 21st Feb                     subin ashok                    7321249887           09:17 AM, 21st Feb                     subin ashok                    Instead of pack of 2, I received only one           09:18 AM, 21st Feb                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:18 AM, 21st Feb                     subin ashok                    It was in December           09:18 AM, 21st Feb                     subin ashok                    I requested return but nothing happened           09:18 AM, 21st Feb                     subin ashok                    Is it still possible to return?           09:18 AM, 21st Feb                   Mazin                   Is this your correct contact number 97339341979 ?           09:18 AM, 21st Feb                     subin ashok                    Can I return it to the nearby shop?           09:19 AM, 21st Feb                     subin ashok                    Yes that's my contact number           09:19 AM, 21st Feb                   Mazin                   You can not return to the store now, we will contact the carrier team to collect your items asap           09:20 AM, 21st Feb                   Mazin                   Is there anything else i can help you with ?           09:21 AM, 21st Feb                   Mazin                   Hi, I'm not getting a response from you. Are we still connected?           09:25 AM, 21st Feb                   Mazin                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:26 AM, 21st Feb                     subin ashok                    Ok thank you           09:26 AM, 21st Feb                     subin ashok                    Waiting for the call           09:26 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3923532